Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1272715 - cpuid-20151017.src is available
Summary: cpuid-20151017.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-18 00:12 UTC by Upstream Release Monitoring
Modified: 2015-12-18 07:26 UTC (History)
1 user (show)

Fixed In Version: cpuid-20151017-1.fc23 cpuid-20151017-1.fc22 cpuid-20151017-1.fc21 cpuid-20151017-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-27 18:22:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-18 00:12:14 UTC
Latest upstream release: 20151017.src
Current version/release in rawhide: 20150606-1.fc23
URL: http://www.etallen.com/cpuid.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-18 00:12:25 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sfUYAQ/cpuid.spec
return code:  22
stdout:
Getting http://www.etallen.com/cpuid/cpuid-20151017.src.src.tar.gz to ./cpuid-20151017.src.src.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2015-11-15 12:32:07 UTC
cpuid-20151017-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df36d5634f

Comment 3 Fedora Update System 2015-11-15 12:38:08 UTC
cpuid-20151017-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3e1e4d9fbf

Comment 4 Fedora Update System 2015-11-15 12:47:39 UTC
cpuid-20151017-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa55298919

Comment 5 Fedora Update System 2015-11-15 12:54:52 UTC
cpuid-20151017-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0803960885

Comment 6 Fedora Update System 2015-11-15 19:51:26 UTC
cpuid-20151017-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cpuid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0803960885

Comment 7 Fedora Update System 2015-11-16 04:51:14 UTC
cpuid-20151017-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cpuid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3e1e4d9fbf

Comment 8 Fedora Update System 2015-11-16 05:53:29 UTC
cpuid-20151017-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cpuid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df36d5634f

Comment 9 Fedora Update System 2015-11-16 06:52:10 UTC
cpuid-20151017-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cpuid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa55298919

Comment 10 Fedora Update System 2015-11-27 18:22:51 UTC
cpuid-20151017-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-27 20:52:55 UTC
cpuid-20151017-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-27 21:17:55 UTC
cpuid-20151017-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-12-18 07:26:10 UTC
cpuid-20151017-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.